body {
    background-image: none;
    background-color: #0A0A0A;
}

.has-logo .header-title {
    left: 915px;
}

/*CHANGES HEADLINE, LINK and CONTACT HEADLINE COLOURS*/
.h1, .h2, .bar .h2, a, .contact strong {
color:#0AC922;
}

/*CHANGES COLOUR OF TICKS ON USP MODULE*/
.usp li:before {
    color: #0AC922;
}

/*CHANGES FONT SIZE FOR H1*/
.h1 {
  font-size:2.3em;  
}

/*CHANGES FONT SIZE FOR H2*/

.h2 {
    font-size:1.8em;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #0AC922;
}

/*CHANGES BG COLOUR OF NAVBAR*/
.nav-primary {
background: none repeat scroll 0% 0% #0a0a0a;
width:100%;
padding-bottom:25px;
padding-top:25px;
}

/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #f4f4f4;
    border-bottom: 5px solid #f4f4f4;
}

/*CHANGES BUTTON COLOURS*/
.box, .btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #0AC922;
    color: #070707;
}


/*CHANGES BG COLOUR OF FOOTER*/
.footer-container {
    background-color: #0a0a0a;
}

/*CHANGES TEXT COLOUR IN FOOTER*/
.footer-content .columns, address {
    color: #f4f4f4;
}

/*CHANGES LINK COLOR IN FOOTER*/
.footer-container a {
    color: #0AC922;
} 

/*CHANGES BG COLOUR OF HEADER*/
.header-container {
    background: none repeat scroll 0% 0% #0a0a0a;
}

 

/*CHANGES BACKGROUND COLOUR OF FORM*/
.formbuilder {
    background: none repeat scroll 0% 0% #f4f4f4;
}

 

/*CHANGES COLOUR OF FORM HEADLINE*/
.formbuilder .h2, .box .h2 {
    color:#070707;
}

 

/*CHANGES COLOUR OF TEXT ON FORM*/
label {
    color:#070707;
}

/*CHANGES BOX CONTAINER COLOR*/
.box {
    padding: 2.625em 1.75em;
    background: none repeat scroll 0% 0% #f4f4f4;
    color: #070707;
}

/*CHANGES LARGE BUTTON MODULE COLOR*/
.btn-link.btn-large, .formbuilder .btn-link.btn, .checkoutArea .btn-link.btn, .product-single .product-units .button-container .btn-link.btn {
    color: #070707 !important;
    background:#0AC922 !important;
}

/*CHANGES PREAMBLE AND LINK COLOURS*/
.preamble p, .preamble ul, .preamble ol, a {
color:#f4f4f4;
}

@media only screen and (max-width: 671px) {
header{
height:0px;
}
a#menubutton, #menubutton:before, #menubutton.btn-nav {
z-index:99999!important;/*Brings menu button to front*/
position:relative;
float:right;
top:30px;
}
div#identityWrapper {
background: none !important;
}
}
 
/*CALL NOW BUTTON COLOUR*/
div.module.call a {
background: #0AC922!important;/*background colour */
color: #070707;/*text colour */
}
 
#menubutton:before {
    color: #0AC922;
}
 
 
/*DROP DOWN AND VERTICAL NAV BAR COLOURS - matching*/
nav#buttonmenu a, nav.verticalnav a, nav#buttonmenu a, .nav-dropdown a {
color: #070707!important;/*inactive nav bar text colour*/
background: none repeat scroll 0% 0% #f4f4f4!important;/*inactive nav bar background colour*/
}
 
nav#buttonmenu li.active> a, nav.verticalnav li.active> a, nav#buttonmenu a.active, .nav-dropdown a.active {
color: #070707!important;/*Active page text colour*/
background: none repeat scroll 0% 0% #0AC922!important;/* Active page background colour*/
}